org.apache.lucene.analysis.nl

## Class DutchStemmer

- java.lang.Object
- - org.apache.lucene.analysis.nl.DutchStemmer

Deprecated.
(3.1) Use `DutchStemmer` instead, which has the same functionality. This filter will be removed in Lucene 5.0

    @Deprecated
    public class DutchStemmer
    extends Object

A stemmer for Dutch words.

The algorithm is an implementation of the dutch stemming algorithm in Martin Porter's snowball project.

### Constructor Summary

Constructors
Constructor and Description
`DutchStemmer()` Deprecated.

### Method Summary

Methods
`String` `stem(String term)` Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DutchStemmer

    public DutchStemmer()

Deprecated.

### Method Detail

#### stem

    public String stem(String term)

Deprecated.